<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0AP-6t-O18.title</key>
	<string>XXX</string>
	<key>19N-TQ-8Yf.title</key>
	<string>更多详情...</string>
	<key>1XX-tP-msm.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>1kN-hu-EiI.title</key>
	<string>寿命详情…</string>
	<key>1vh-sN-yIP.title</key>
	<string>xx mAh</string>
	<key>2Hu-Sh-uWD.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>2fF-K5-1Q1.title</key>
	<string>设备标识符</string>
	<key>2sA-DQ-Xbj.ibShadowedDateFormat</key>
	<string>y-MM-dd</string>
	<key>3Qw-y0-H1w.title</key>
	<string>制造日期</string>
	<key>3fh-cG-wFc.title</key>
	<string>年龄 </string>
	<key>4Dv-Jj-KoD.title</key>
	<string>当前功率使用情况</string>
	<key>4ZZ-39-IlG.title</key>
	<string>制造日期</string>
	<key>4rv-4S-qr0.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>5Kh-L0-txt.ibShadowedToolTip</key>
	<string>yyyy年MM月dd日</string>
	<key>5Tq-Lv-5Jd.title</key>
	<string>满电容量</string>
	<key>6F3-t3-ZJ4.title</key>
	<string>制造日期</string>
	<key>6le-oe-Hh1.title</key>
	<string>操作系统版本</string>
	<key>78A-fS-bUt.title</key>
	<string>电池温度</string>
	<key>7Gc-b9-wbD.title</key>
	<string>年龄</string>
	<key>7Ns-8e-0W7.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>7b1-a1-8cW.title</key>
	<string>在线查找替代品…</string>
	<key>8o7-5E-snJ.title</key>
	<string>未找到电池</string>
	<key>96Y-O0-NL4.title</key>
	<string>制造日期</string>
	<key>9hm-bx-NjQ.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>9ry-tN-86I.title</key>
	<string>#数据</string>
	<key>9uB-tR-rNb.title</key>
	<string>cde</string>
	<key>ABr-mE-Jnz.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>AFt-Kf-xWk.title</key>
	<string>OS X 版本</string>
	<key>Ay6-A7-A18.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>BOs-Qf-kkM.ibShadowedDisplayPattern</key>
	<string>请解锁并点击“信任”在你的 %{value1}@ 上</string>
	<key>Bo2-zV-3Xx.label</key>
	<string>此 Mac</string>
	<key>Bo2-zV-3Xx.paletteLabel</key>
	<string>此 Mac</string>
	<key>COV-qb-58v.title</key>
	<string>电池健康</string>
	<key>COq-CC-MWu.title</key>
	<string>电池信息</string>
	<key>D1Q-JI-9kg.title</key>
	<string>xXxx3,1</string>
	<key>D56-NR-w5w.title</key>
	<string>xxx</string>
	<key>Dak-tx-gFn.ibShadowedIsNilPlaceholder</key>
	<string>未连接</string>
	<key>DoY-h6-vtK.title</key>
	<string>最大功率使用（1分钟）</string>
	<key>E89-XK-Ei9.title</key>
	<string>制造日期</string>
	<key>Ebf-3B-C73.title</key>
	<string>电池温度</string>
	<key>Ewt-Pl-ikD.title</key>
	<string>设计容量</string>
	<key>F0z-JX-Cv5.title</key>
	<string>coconutBattery</string>
	<key>F7U-ky-bxe.title</key>
	<string>年龄</string>
	<key>F8e-gO-OjZ.label</key>
	<string>标签</string>
	<key>FAo-XU-sBn.title</key>
	<string>#数据</string>
	<key>FCl-0b-p4D.title</key>
	<string>电池信息...</string>
	<key>FcY-cm-RLb.label</key>
	<string>标签</string>
	<key>G1p-iw-2lF.title</key>
	<string>更多详情...</string>
	<key>Grh-0r-IMV.title</key>
	<string>终身详情...</string>
	<key>GvS-AC-2XM.title</key>
	<string>abc</string>
	<key>Huf-IX-bJb.title</key>
	<string>#数据</string>
	<key>Hza-Zr-EWo.title</key>
	<string>最后一次查看</string>
	<key>Hzd-FD-DPU.title</key>
	<string>Mac 信息...</string>
	<key>I8T-Hf-vP0.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>IQH-lG-JmZ.ibShadowedIsNilPlaceholder</key>
	<string>不可用</string>
	<key>IqA-QG-7Gv.title</key>
	<string>#数据</string>
	<key>Iqt-i4-J9j.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>Jmc-kC-Ghg.title</key>
	<string>%</string>
	<key>Jvf-Zo-jXF.title</key>
	<string>xxx</string>
	<key>KbQ-0i-QlL.headerCell.title</key>
	<string>日期周期</string>
	<key>Ke5-1Z-6GH.title</key>
	<string>设计容量</string>
	<key>LMe-kV-fNp.ibShadowedDisplayPattern</key>
	<string>%{value1}@</string>
	<key>MNz-v4-BVY.title</key>
	<string>制造商</string>
	<key>MQj-FU-8kH.title</key>
	<string>电池电量</string>
	<key>Mlh-Uo-p4P.title</key>
	<string>设备标识符</string>
	<key>Muq-n3-uka.title</key>
	<string>制造日期</string>
	<key>NmO-t9-zec.title</key>
	<string>#数据</string>
	<key>OC6-ya-4zY.title</key>
	<string>未连接设备</string>
	<key>ObL-cl-aih.title</key>
	<string>xx°C</string>
	<key>OwF-6b-7Xt.title</key>
	<string>xxx</string>
	<key>OwW-Tq-ulr.title</key>
	<string>电池温度</string>
	<key>Oxv-66-RrA.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>Oz7-Gk-mTC.title</key>
	<string>iOS 版本</string>
	<key>Phk-V2-Cn1.title</key>
	<string>您的WiFi设备未出现？</string>
	<key>Qsc-Ec-EuS.title</key>
	<string>YXYXYXYXYXYX</string>
	<key>Qwm-oc-OeK.title</key>
	<string>制造商</string>
	<key>Rsi-JP-SV7.title</key>
	<string>#数据</string>
	<key>SNV-x7-3cr.title</key>
	<string>xxx</string>
	<key>T73-M8-uLz.title</key>
	<string>xxx</string>
	<key>TB1-Hf-heS.title</key>
	<string>年龄</string>
	<key>TCx-Xf-cZM.title</key>
	<string>充电器</string>
	<key>Tr0-JQ-HaK.label</key>
	<string>历史</string>
	<key>Tr0-JQ-HaK.paletteLabel</key>
	<string>历史</string>
	<key>UFT-H5-tUe.title</key>
	<string>充电循环次数</string>
	<key>UFw-LJ-KJs.title</key>
	<string>x</string>
	<key>UhV-hg-CK3.title</key>
	<string>操作系统版本</string>
	<key>Unb-5u-3h2.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>UoD-pX-8KR.title</key>
	<string>打开历史查看器</string>
	<key>V8n-8Q-Uwz.title</key>
	<string>全充容量</string>
	<key>VDC-Oc-X8t.title</key>
	<string>yy</string>
	<key>VET-Vh-UOy.title</key>
	<string>abc</string>
	<key>Vae-v0-z2H.title</key>
	<string>xxxx-yy-zz</string>
	<key>Vwf-ld-nSU.title</key>
	<string>xx mAh</string>
	<key>WKa-ZV-8fK.title</key>
	<string>低功耗模式</string>
	<key>WTd-pl-pqa.title</key>
	<string>请通过 USB 连接 iPhone 或 iPad</string>
	<key>Wcd-3a-Zry.title</key>
	<string>序列号</string>
	<key>Wff-uS-DQe.ibShadowedIsNilPlaceholder</key>
	<string>不可用</string>
	<key>WvO-bi-9u7.title</key>
	<string>YXYXYXYXYXYX</string>
	<key>Xeh-0s-yRz.title</key>
	<string>负载循环次数</string>
	<key>XfI-RT-3Yi.title</key>
	<string>xxxx-yy-zz</string>
	<key>Xjz-FN-RcM.title</key>
	<string>电池信息…</string>
	<key>Xqk-AJ-HMj.title</key>
	<string>充电器</string>
	<key>YKb-Qx-xBM.headerCell.title</key>
	<string>ø 健康</string>
	<key>Ym2-qG-3Dd.ibShadowedToolTip</key>
	<string>yyyy-MM-dd</string>
	<key>Ywk-V8-ZY2.ibShadowedDateFormat</key>
	<string>yyyy-MM-dd</string>
	<key>Z8b-i3-FLv.title</key>
	<string>看起来你的电池健康状况相当低。</string>
	<key>ZBa-ko-4ek.title</key>
	<string>充电循环次数</string>
	<key>ZTF-mN-2NT.title</key>
	<string>标签</string>
	<key>aBk-xU-YjJ.ibShadowedIsNilPlaceholder</key>
	<string>未连接</string>
	<key>aJw-Yz-bv5.ibShadowedDateFormat</key>
	<string>y年MM月dd日</string>
	<key>aTP-u7-GmP.title</key>
	<string>主界面</string>
	<key>awC-OD-j7z.title</key>
	<string>设备标识符</string>
	<key>b3w-sa-lRU.title</key>
	<string>%</string>
	<key>bCv-zb-36E.title</key>
	<string>cde</string>
	<key>bMh-R6-vYi.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>bfJ-Kw-k1B.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>c4b-Oh-Xo7.ibShadowedDateFormat</key>
	<string>yyyy-MM-dd</string>
	<key>cEZ-Cs-nKo.title</key>
	<string>升级以通过WiFi连接设备</string>
	<key>cjK-mG-zxA.title</key>
	<string>设备信息</string>
	<key>cvV-Rl-XK2.title</key>
	<string>主界面</string>
	<key>e6L-I3-7gY.title</key>
	<string>序列</string>
	<key>e7K-nO-GsA.ibShadowedIsNilPlaceholder</key>
	<string>不可用</string>
	<key>eGa-tO-WJs.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>f6F-Is-tvH.title</key>
	<string>制造日期</string>
	<key>fWH-25-GTP.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>foI-Lc-sXI.title</key>
	<string>%</string>
	<key>fpN-Nv-nV0.title</key>
	<string>Mac 信息</string>
	<key>ftx-Oh-kjk.title</key>
	<string>YXYXYXYXYXYXYXY</string>
	<key>gHT-HP-nHr.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>gVq-Mm-TRk.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>hJL-QI-mZl.title</key>
	<string>xXxx3,1</string>
	<key>hTs-uX-Hwg.title</key>
	<string>xxx</string>
	<key>idE-wV-1tX.ibShadowedToolTip</key>
	<string>yyyy年MM月dd日</string>
	<key>jPM-X7-qhy.title</key>
	<string>第二</string>
	<key>jW4-fx-2xd.title</key>
	<string>序列</string>
	<key>jfK-a0-ydx.ibShadowedDateFormat</key>
	<string>y年-MM月-d日</string>
	<key>jp6-XC-QXi.title</key>
	<string>设备信息...</string>
	<key>jqO-nE-ikO.title</key>
	<string>xXxx3,1</string>
	<key>kE0-37-RIP.title</key>
	<string>设备电池信息</string>
	<key>kS7-Jr-jA5.label</key>
	<string>查看</string>
	<key>lEs-QT-RZt.ibShadowedDisplayPattern</key>
	<string>(%{value1}@)</string>
	<key>m5e-Dm-V9n.title</key>
	<string>字符串</string>
	<key>mKC-z5-3cG.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>mZj-WB-qlJ.title</key>
	<string>xx 毫安</string>
	<key>n1s-Mf-esN.title</key>
	<string>xcv</string>
	<key>nAh-Ph-Ki6.title</key>
	<string>不再显示</string>
	<key>nHS-Xc-lZ0.title</key>
	<string>未连接设备</string>
	<key>nIb-68-lPz.title</key>
	<string>请解锁并在设备上点击“信任”</string>
	<key>npq-21-iTw.title</key>
	<string>%</string>
	<key>o4p-kh-bVP.label</key>
	<string>标签</string>
	<key>o8W-nr-kKN.title</key>
	<string>xx 毫安</string>
	<key>oSQ-vk-189.title</key>
	<string>标签</string>
	<key>oVK-nq-Pqs.title</key>
	<string>电池健康</string>
	<key>ogu-Gz-s4H.title</key>
	<string>Mac 信息...</string>
	<key>ovV-5t-bNH.title</key>
	<string>yyy</string>
	<key>p5i-yw-xg0.title</key>
	<string>设备标识符</string>
	<key>p7d-y7-9f0.title</key>
	<string>电池电量</string>
	<key>pSQ-Nx-Rpa.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>pz9-H7-PjF.title</key>
	<string>制造日期</string>
	<key>q2K-IL-l24.title</key>
	<string>yyyy年mm月dd日</string>
	<key>qUR-3C-gx0.title</key>
	<string>xxxx</string>
	<key>rIw-EZ-KS7.title</key>
	<string>设备标识符</string>
	<key>rR3-nc-LNM.headerCell.title</key>
	<string>周期</string>
	<key>rUs-BG-xlY.title</key>
	<string>第二</string>
	<key>rdR-W5-WlY.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>rtq-ll-cyd.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>ruO-z7-iHA.title</key>
	<string>序列号</string>
	<key>ryu-WU-Oz7.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>sAj-cj-Fei.title</key>
	<string>请通过 USB 或 WiFi 连接 iPhone 或 iPad，并解锁它</string>
	<key>sWb-bD-vwr.title</key>
	<string>放电来自</string>
	<key>scj-qU-7b7.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>tLA-aO-PSp.label</key>
	<string>视图</string>
	<key>to9-wP-oqp.title</key>
	<string>xxxx</string>
	<key>txl-R2-jzL.title</key>
	<string>电源适配器</string>
	<key>u0n-Ef-q1W.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>u4T-BN-JKK.title</key>
	<string>YXYXYXYXYXYX</string>
	<key>uXu-dh-36f.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>v1C-UX-UZC.title</key>
	<string>xx mAh</string>
	<key>vHa-0E-8EF.ibShadowedDateFormat</key>
	<string>yyyy-MM-dd</string>
	<key>vxp-V5-B04.title</key>
	<string>第二</string>
	<key>vym-jz-Cuv.title</key>
	<string>x</string>
	<key>w1E-hZ-ERT.title</key>
	<string>xcv</string>
	<key>xZn-Fi-6SC.ibShadowedIsNilPlaceholder</key>
	<string>未知</string>
	<key>y10-Cd-lHY.title</key>
	<string>主界面</string>
	<key>yUj-PI-TGz.title</key>
	<string>xx mAh</string>
	<key>zHu-sB-2hB.title</key>
	<string>xxxx-yy-zz</string>
	<key>zSM-Gg-FKS.ibShadowedDateFormat</key>
	<string>yyyy-MM-dd</string>
	<key>zpI-ZD-HHt.label</key>
	<string>iPhone/iPad</string>
	<key>zpI-ZD-HHt.paletteLabel</key>
	<string>iPhone/iPad</string>
	<key>zy9-L2-ihi.title</key>
	<string>生产日期</string>
</dict>
</plist>
